Technical FAQs

Ask a Question

Can I install Vijeo Designer v6.1 SP4 on Somachine v3.1?

Issue:
Can I install Vijeo Designer v6.1 SP4 on Somachine v3.1?

Product Line:


Environment:


Cause:


Resolution:
No, the highest Service Pack that can be installed on Somachine v3.1 is SP3.  

SP4 is strictly for stand alone version of Vijeo Designer v6.1.
Was this helpful?
What can we do to improve the information ?